@charset "UTF-8";
/* CSS Document */

html,body,div,span,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend{border:0;outline:0;font-size:100%;margin:0;padding:0;}ol,ul{list-style:none;}blockquote,q{quotes:none;}:focus{outline:0;}a, img, input{outline:expression(hideFocus='true');outline:none;border:0;text-decoration:none;}a:hover a:focus a:active{outline:expression(hideFocus='true');outline:none;}img{-ms-interpolation-mode:bicubic;zoom:1;}#myAccount{min-height:460px;height:auto!important;height:460px;margin:0 0 10px;position:relative;width:100%;}

body {
	font-family: 'Lato', sans-serif;
	font-size:12px;
	color:#AAAAAA;
	background-color:#000000;
	text-align:center;
}

#wrapper {
	width:100%;
	height:100%;
}

#content {
	width:500px;
	height:250px;
	position:absolute;
	left:50%;
	top:50%;
	margin-top:-125px;
	margin-left:-250px;
}

h1 {
	font-family: 'Lato', sans-serif;
	font-size:96px;
	font-weight:100;
	color:#666666;
	letter-spacing:-9px;
}

h2 {
	font-family: 'Lato', sans-serif;
	font-size:30px;
	font-weight:100;
	color:#CCCCCC;
}

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

ul,
ol {
  margin-top: 0;
  margin-bottom: 10.5px;
}

.list-inline {
  padding-left: 0;
  list-style: none;
  margin-left: -5px;
}

.list-inline > li {
  display: inline-block;
  padding-left: 5px;
  padding-right: 5px;
}

@font-face {
  font-family: 'FontAwesome';
  src: url('../fonts/fontawesome-webfont.eot?v=4.7.0');
  src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff2?v=4.7.0') format('woff2'), url('../fonts/fontawesome-webfont.woff?v=4.7.0') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=4.7.0') format('truetype'), url('../fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

.fa {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.fa-fw {
  width: 1.28571429em;
  text-align: center;
}

.fa-instagram:before {
  content: "\f16d";
}

.fa-behance:before {
  content: "\f1b4";
}

.fa-twitter:before {
  content: "\f099";
}

.fa-facebook:before {
  content: "\f09a";
}

.fa-linkedin:before {
  content: "\f0e1";
}

.fa-envelope:before {
  content: "\f0e0";
}

.btn-outline {
    margin-top: 15px;
    border: solid 2px #fff;
    font-size: 20px;
    color: #666;
    background: 0 0;
    transition: all .3s ease-in-out;
}

.btn-outline:hover,
.btn-outline:focus,
.btn-outline:active,
.btn-outline.active {
    border: solid 1px #ccc;
    color: #000;
    background: #ccc;
}

.btn-social {
    display: inline-block;
    width: 50px;
    height: 50px;
    border: 1px solid #666;
    border-radius: 100%;
    text-align: center;
    font-size: 20px;
    line-height: 45px;
}
